/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "a61-mK-xMw"; */
"a61-mK-xMw.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Task"; ObjectID = "cuu-WK-PaA"; */
"cuu-WK-PaA.title" = "タスク";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Dvz-Gt-Elk"; */
"Dvz-Gt-Elk.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "Eti-Mi-4Jl"; */
"Eti-Mi-4Jl.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Group"; ObjectID = "F0A-hd-ZS3"; */
"F0A-hd-ZS3.title" = "グループ";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "fgF-OS-uzQ"; */
"fgF-OS-uzQ.title" = "Item 2";

/* Class = "NSWindow"; title = "Window"; ObjectID = "Fsz-Lx-eau"; */
"Fsz-Lx-eau.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "Kup-2l-D4y"; */
"Kup-2l-D4y.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "nja-bA-Gzf"; */
"nja-bA-Gzf.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "npl-xl-az5"; */
"npl-xl-az5.title" = "Item 3";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "sjd-sV-T8i"; */
"sjd-sV-T8i.title" = "OK";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "ul3-HO-PRO"; */
"ul3-HO-PRO.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "V4I-f1-bMl"; */
"V4I-f1-bMl.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Milestone"; ObjectID = "x9d-f5-kXL"; */
"x9d-f5-kXL.title" = "マイル\nストーン";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "XW0-zu-VP0"; */
"XW0-zu-VP0.title" = "キャンセル";